/*
CTC Separate Stylesheet
Updated: 2023-03-13 15:11:01
Theme Name: Venissa Child
Theme URI: https://www.theme-junkie.com/themes/venissa/
Template: venissa
Author: Theme Junkie
Author URI: https://www.theme-junkie.com/
Description: Venissa is minimal yet elegant Premium WordPress blog theme.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1678716661
*/

.logo a img {
    margin: 25px auto 15px;
    display: block;
    width: 700px;
    max-width: 100%;
}

@media (min-width: 768px) {
    .home .content-area {
        -ms-flex:0 0 74.3243243243%;
        flex:0 0 74.3243243243%;
        width:74.3243243243%;
        margin: 0 auto;
    }
}

.post-thumbnail {
    max-height: 350px;
}

.archive-header .archive-content {
    max-width: 85rem;
}

.entry {
    margin-bottom: 8rem;
}

.entry:before {
    content : "";
    position: absolute;
    left    : 30%;
    bottom  : -30px;
    height  : 1px;
    width   : 40%;
    border-bottom:1px solid black;
}

@media (min-width: 992px) {
    .featured .entry-title,
    .featured .page-title {
        font-size:4.2rem;
        line-height:5.4rem
    }
}

.focus {
    background-color: #E75358;
    padding:15px 25px;
    color: white;
    position: relative;
}

.focus::before {
    background-color: white;
    content: " ";
    height: 100%;
    width: 8px;
    position: absolute;
    top: 0;
    left: 4px;
}
.focus b, .focus strong {
    display: block;
    font-size:1.8rem;
    margin-bottom: 10px;
}
